/*---------------------------------

全体

---------------------------------*/
/*
body{
	margin: 0;
	padding: 0;
}
*/

.pc_only {
    display: block;
}

.sp_only {
    display: none;
}

.lt_wrap {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;

    font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "IPAexMincho-bold", serif;
    overflow: hidden;
    background: #fff;
}

.lt_wrap h1,
.lt_wrap h2,
.lt_wrap h3,
.lt_wrap h4 {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.lt_wrap h4 {
    color: #393731;
}

/* .lt_wrap p,
.lt_wrap ul,
.lt_wrap ul li {
    margin: 0;
    padding: 0;
    color: #393731;
} */

.lt_wrap p,
.lt_wrap ul,
.lt_wrap ul li {
    color: #393731;
}

.lt_wrap p {
    margin: 0;
    padding: 0;
}

.lt_wrap ul {
    list-style: none;
}

.lt_wrap ul li {
    text-decoration: none;
}

.lt_wrap a {
    text-decoration: none;
    color: inherit;
}

.d-flex {
    display: flex;
}

.lt_number,
.lt_content {
    max-width: 900px;
    margin: 0 auto;
}

/*---------------------------------

メインビジュアル

---------------------------------*/
/* 背景 */
.lt_main {
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 900;
    padding: 2em 0;

    /* ★冬ver.★ */
    /* background: linear-gradient(90deg, rgba(199, 206, 228, 1) 0%, rgba(255,255,255,1) 50%, rgba(199, 206, 228, 1) 100%); */

    /* ★誕生祭ver.★ */
    /* background: linear-gradient(0deg, rgba(251,242,114,1) 0%, rgba(250,250,250,1) 100%); */
    background-color: #dcf0f7;

}

.lt_title {
    max-width: 750px;
    width: 95%;
    margin: 0 auto;
}

.lt_title img {
    width: 100%;
}

/* 番号抽選 */
.lt_number {
    text-align: center;
    margin-top: 40px;
}

.no-spin::-webkit-inner-spin-button,
.no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance: textfield;
}

.nu_p {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    font-size: 1.4em;
    font-weight: 600;
}

.nu_p p {
    display: inline-block;
    position: relative;
    padding: 0 1em;
    font-size: 1rem;
}

.nu_p p span {
font-size: 1.2em;
padding: .2em;
}

.nu_p p::before,
.nu_p p::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 2rem;
    background: #393731;
}

.nu_p p::before {
    transform: rotate(-32deg);
    left: 0; 
}

.nu_p p::after {
    transform: rotate(32deg);
    right: 0;
}

.nu_input {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}

.nu_input input {
    display: block;
    width: 300px;
    height: 50px;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5em;
}

.chkbtn {
    background: #379e49;
    border-radius: 8px;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    padding: .4em;
    cursor: pointer;
    margin: 0 auto;
    max-width: 320px;
    margin-top: 1.6em;
}

/* 抽選結果 */
.lt_result {
    display: none;
    margin-top: 80px;
    text-align: center;
}

.lt_input_number {
    justify-content: center;
}

#enternum {
    font-weight: 400;
    font-size: 1.4em;
    line-height: 1.2;
    margin-left: 5px;
}

#msg {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
}

#msg img {
    width: 100%;
}


#select_cours {
    font-size: 2em;
    margin-top: 20px;
}


/* 注意文 */
#notice {
    color: red;
}

/* 景品内容 */
.lt_content {
    width: 96%;
    margin: 80px auto;
}

.lt_content_prizearea,
.lt_content_resultarea,
.lt_content_exchangearea {
    padding: 0;
    margin: 1em 0;
} 

.lt_content_prize {
    display: table;
    padding: 0;
    margin: 0;
} 

.lt_content_heading {
    font-weight: bold;
    font-size: 1.1em;
}

.lt_content_f-bold {
    font-weight: bold;
}

.lt_content_prize_notice {
    font-size: .9em;
    padding-bottom: 0;
    padding-left: 2.8em;
    text-indent: -1em;
}

.lt_content_notice {
    font-size: .9em;
    padding-bottom: 0;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 765px) {
    /* .lt_main {
        padding: 20px 0;
    } */

    .lt-tp,
    .lt-bt {
        height: 10px;
    }

    .lt_number {
        margin-top: 50px;
    }

    .nu_p {
        font-size: 1em;
    }

    .nu_input {
        margin-top: 20px;
        width: 70%;
    }

    .nu_input input {
        width: 100%;
        font-size: 1.3em;
        box-sizing: border-box;
    }

    .chkbtn {
        font-size: 1em;
    }

    .lt_result {
        margin-top: 50px;
    }

    #msg {
        margin-top: 20px;
    }

    .nu_p p {
        font-size: .9em;
    }
}



@media screen and (max-width: 765px) {

/*---------------------------------

全体

---------------------------------*/

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

}